{% set CodiceModulo = "RIC-CONTR-LIB" %}
{% set Urn = "document:c_i951:richiesta;contributo;speselibri" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di contributo a sostegno delle spese sostenute per l'acquisto dei libri di testo per gli studenti che frequenteranno la 1^ classe delle scuole secondarie di primo grado"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.1|03/10/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Richiesta di contributo a sostegno delle spese sostenute per l'acquisto dei libri di testo per gli studenti che frequenteranno la 1^ classe delle scuole secondarie di primo grado{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Richiesta contributo spese acquisto libri '  + #Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' per conto di ' + #AventeTitolo1_Cognome.value().toUpperCase() + ' ' + #AventeTitolo1_Nome.value().toUpperCase()"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Richiesta di contributo a sostegno delle spese sostenute per l'acquisto dei libri di testo per gli studenti che frequenteranno la 1^ classe delle scuole secondarie di primo grado </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Studente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Studente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "in qualità di genitore/tutore dello studente", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "no_mail") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l’assegnazione del contributo di € 100,00 a sostegno delle spese sostenute per l’acquisto dei libri di testo indicati nell’elenco fornito dall’istituto scolastico. </div>
</div>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
      <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          che mio/a figlio/a è residente a Stezzano
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;background-color: white; border:0px" rowspan="3">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          che mio/a figlio/a è iscritto/a alla prima classe della seguente scuola secondaria di 1° grado
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td style="width: 46%;">
        <p class="Labelcella">
          Scuola
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Sede
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td>
        <input class="inputNormal" id="Parametri_Scuola" name="Parametri_Scuola" mandatory="true" style="width: 100%;" label="Scuola" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sede" name="Parametri_Sede" mandatory="true" style="width: 100%;" label="Sede" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere in regola con il pagamento della TARI 
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di avere letto e compreso il contenuto del bando relativo alla presente richiesta di contributo 
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <input id="SpeseAcquistoLibri" name="SpeseAcquistoLibri" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          di avere sostenuto, per l’acquisto dei libri di testo occorrenti, la seguente spesa
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td  style="width: 46%;">
        <p class="Labelcella">
          Anno scolastico
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Importo speso
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td>
        <input class="inputNormal" id="Parametri_Anno_scolastico" name="Parametri_Anno_scolastico" style="width: 100%;" label="Anno scolastico" mandatory_enabled="#SpeseAcquistoLibri.checked()">
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Spesa" name="Parametri_Spesa" style="width: 80%;" label="Spesa" format="valuta_positiva" mandatory_enabled="#SpeseAcquistoLibri.checked()"> €
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td rowspan="5" style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <input id="AccreditoCC" name="AccreditoCC" type="checkbox" value="SI"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          di voler effettuare l’accredito su c/c<br/>
          <span style="font-size: 70%;"><i>(il sottoscritto deve essere intestatario o cointestatario del c/c)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td style="width: 46%;">
        <p class="Labelcella">
          Intestatario CC
        </p>
      </td>
      <td>
        <p class="Labelcella">
          IBAN
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td>
        <input class="inputNormal" id="Parametri_CC_Intestatario" name="Parametri_CC_Intestatario" style="width: 100%;" label="Intestatario" mandatory_enabled="#AccreditoCC.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CC_IBAN" name="Parametri_CC_IBAN" style="width: 100%;" label="IBAN" mandatory_enabled="#AccreditoCC.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td>
        <p class="Labelcella">
          Istituto bancario/postale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Sede istituto bancario/postale
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td>
        <input class="inputNormal" id="Parametri_CC_Istituto" name="Parametri_CC_Istituto" style="width: 100%;" label="Istituto bancario/postale" mandatory_enabled="#AccreditoCC.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CC_Istututo_sede" name="Parametri_CC_Istututo_sede" style="width: 100%;" label="Sede istituto bancario/postale" mandatory_enabled="#AccreditoCC.checked()">
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" destinatario_amministrazione="getParameter('Ente')"/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
